Hi
can anyone please tell me if any of these application will break zimbra
autoconf, libapr1, cvs, libaprutil1, libbz2-dev, libcupsys2, libtdl1-dev, libmcrypt4, libneon26, libpq4, libsqlite3-0, libsvn1, libxslt1-dev, libxslt1.1, samba, samba-common, subversion,